<vector xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:aapt="http://schemas.android.com/aapt"
    android:width="108dp"
    android:height="108dp"
    android:viewportWidth="108"
    android:viewportHeight="108">
    <path android:pathData="M0,0 H108 V108 H0 Z">
        <aapt:attr name="android:fillColor">
            <gradient
                android:startX="14" android:startY="14"
                android:endX="94" android:endY="94"
                android:type="linear">
                <item android:offset="0" android:color="#FFC2F25B" />
                <item android:offset="1" android:color="#FF6FA53C" />
            </gradient>
        </aapt:attr>
    </path>
</vector>
